# /etc/wireguard/wg0.conf - VPS 3 (Banco de Dados Dedicado)
# IP Privado VPN: 10.99.0.3

[Interface]
Address = 10.99.0.3/24
PrivateKey = <Chave_Privada_VPS3_Omitida_Por_Seguranca>
ListenPort = 52830

[Peer]
# VPS 1 (Hub Central / Gateway de Entrada)
PublicKey = jUWnuc+82vQ6kLMSI7W1i7hBRBgQKcaSZ8yJy56QSUw=
AllowedIPs = 10.99.0.0/24
Endpoint = 158.220.109.237:51820
PersistentKeepalive = 25
